Subject: Re: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Dani Moncayo <[email-masked]>
Date: Wed, 22 Oct 2014 20:46:53 +0200

>> 1. What configure options should I use?
>
> Only --prefix, and nothing else, please.  The exactt value of the
> prefix doesn't matter, as Emacs will determine the directories it
> needs during startup, relative to where its binary lives.

If the exact value of the prefix does not matter, the what is wrong
with the default value?

> It would be best to strip temacs.exe manually ("strip temacs.exe") and
> then re-dump Emacs, before running "make install".

How can I re-dump Emacs?  (sorry I've never done such thing manually)

> Please remember to put bin/libXpm-nox4.dll in the binary zip, so that
> users could have an Emacs capable of display the XPM icons.

Can you give me the URL to grab that library (binary and sourcecode)?
I have a link that seems no longer valid [1].

-----------------
[1] http://cgit.freedesktop.org/xorg/lib/libXpm/snapshot/

-- 
Dani Moncayo